» Ubuntu » Pakketten

Error

two or more packages specified (libgnadesqlite3-dbg natty)